-- phpMyAdmin SQL Dump
-- version 5.2.1
-- https://www.phpmyadmin.net/
--
-- Host: 127.0.0.1:3306
-- Generation Time: Jul 27, 2024 at 04:28 PM
-- Server version: 8.3.0
-- PHP Version: 8.2.18

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `remi_billing`
--

-- --------------------------------------------------------

--
-- Table structure for table `all_products`
--

DROP TABLE IF EXISTS `all_products`;
CREATE TABLE IF NOT EXISTS `all_products` (
  `id` int NOT NULL AUTO_INCREMENT,
  `user_id` int NOT NULL,
  `product_name` varchar(500) NOT NULL,
  `product_id` varchar(250) NOT NULL,
  `product_mrp` float NOT NULL,
  `product_salesprice` float NOT NULL,
  `product_quant_type` varchar(100) NOT NULL,
  `product_status` varchar(25) NOT NULL,
  `product_cgst` float NOT NULL,
  `product_sgst` float NOT NULL,
  `product_igst` float NOT NULL,
  `product_cess` float NOT NULL,
  `added_time` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5;

--
-- Dumping data for table `all_products`
--

INSERT INTO `all_products` (`id`, `user_id`, `product_name`, `product_id`, `product_mrp`, `product_salesprice`, `product_quant_type`, `product_status`, `product_cgst`, `product_sgst`, `product_igst`, `product_cess`, `added_time`) VALUES
(1, 1, 'Website Development - Simple', '1', 10000, 7999, 'Nos', 'Active', 9, 9, 18, 0, '2024-07-18 20:31:53'),
(2, 1, 'Website Development - Medium', '2', 25000, 21999, 'Nos', 'Active', 9, 9, 18, 0, '2024-07-18 20:36:43'),
(3, 1, 'Website Development - High End', '3', 50000, 47999, 'Nos', 'Active', 9, 9, 18, 0, '2024-07-18 20:37:06'),
(4, 1, 'Digital Marketing - for Small Companies (per month)', '4', 9999, 7500, 'Nos', 'Active', 9, 9, 18, 0, '2024-07-18 20:37:46');

-- --------------------------------------------------------

--
-- Table structure for table `billing_setup`
--

DROP TABLE IF EXISTS `billing_setup`;
CREATE TABLE IF NOT EXISTS `billing_setup` (
  `id` int NOT NULL AUTO_INCREMENT,
  `user_id` int NOT NULL,
  `company_address` text NOT NULL,
  `company_logo` text,
  `gstin` text,
  `phone` varchar(20) NOT NULL,
  `invoice_string` text,
  `invoice_num_type` text NOT NULL,
  `city` text NOT NULL,
  `pin` varchar(20) NOT NULL,
  `email` text,
  `added_time` datetime NOT NULL,
  `bill_layout` varchar(15) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `user_id` (`user_id`)
) ENGINE=MyISAM AUTO_INCREMENT=2;

--
-- Dumping data for table `billing_setup`
--

INSERT INTO `billing_setup` (`id`, `user_id`, `company_address`, `company_logo`, `gstin`, `phone`, `invoice_string`, `invoice_num_type`, `city`, `pin`, `email`, `added_time`, `bill_layout`) VALUES
(1, 1, 'BeginWeb Towers', '1.png', 'GST123456TEST', '9876543210', 'BWP-', '00001', 'Kochi', '682306', 'remilda@gmail.com', '0000-00-00 00:00:00', '2');

-- --------------------------------------------------------

--
-- Table structure for table `bill_master`
--

DROP TABLE IF EXISTS `bill_master`;
CREATE TABLE IF NOT EXISTS `bill_master` (
  `id` int NOT NULL AUTO_INCREMENT,
  `user_id` int NOT NULL,
  `invoice_num` text NOT NULL,
  `billing_date` date NOT NULL,
  `payment_status` text NOT NULL,
  `customer_address` text NOT NULL,
  `customer_city` text NOT NULL,
  `customer_phone` text,
  `customer_gst` text,
  `added_time` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3;

--
-- Dumping data for table `bill_master`
--

INSERT INTO `bill_master` (`id`, `user_id`, `invoice_num`, `billing_date`, `payment_status`, `customer_address`, `customer_city`, `customer_phone`, `customer_gst`, `added_time`) VALUES
(1, 1, 'BWP-00001', '2024-07-18', 'Paid', 'Remilda', 'Thrippunithura', '0123456789', '', '2024-07-18 21:37:05'),
(2, 1, 'BWP-00002', '2024-07-18', 'Paid', 'Remilda', 'Thrippunithura', '0123456789', '', '2024-07-18 22:56:25');

-- --------------------------------------------------------

--
-- Table structure for table `bill_slave`
--

DROP TABLE IF EXISTS `bill_slave`;
CREATE TABLE IF NOT EXISTS `bill_slave` (
  `id` int NOT NULL AUTO_INCREMENT,
  `bill_id` int NOT NULL,
  `user_id` int NOT NULL,
  `product_table_id` int NOT NULL,
  `sold_qty` float NOT NULL,
  `sale_price` float NOT NULL,
  `mrp` float NOT NULL,
  `prod_name` text NOT NULL,
  `product_id` text NOT NULL,
  `quantity_type` varchar(100) NOT NULL,
  `sgst` float NOT NULL,
  `cgst` float NOT NULL,
  `igst` float NOT NULL,
  `cess` float NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6;

--
-- Dumping data for table `bill_slave`
--

INSERT INTO `bill_slave` (`id`, `bill_id`, `user_id`, `product_table_id`, `sold_qty`, `sale_price`, `mrp`, `prod_name`, `product_id`, `quantity_type`, `sgst`, `cgst`, `igst`, `cess`) VALUES
(1, 1, 1, 1, 1, 7999, 10000, 'Website Development - Simple', '1', 'Nos', 9, 9, 0, 0),
(2, 1, 1, 4, 1, 7500, 9999, 'Digital Marketing - for Small Companies (per month)', '4', 'Nos', 9, 9, 0, 0),
(3, 2, 1, 1, 1, 7999, 10000, 'Website Development - Simple', '1', 'Nos', 9, 9, 0, 0),
(4, 2, 1, 2, 1, 21999, 25000, 'Website Development - Medium', '2', 'Nos', 9, 9, 0, 0),
(5, 2, 1, 4, 1, 7500, 9999, 'Digital Marketing - for Small Companies (per month)', '4', 'Nos', 9, 9, 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `users_table`
--

DROP TABLE IF EXISTS `users_table`;
CREATE TABLE IF NOT EXISTS `users_table` (
  `id` int NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `business_name` text NOT NULL,
  `email` varchar(75) NOT NULL,
  `mobile` varchar(15) NOT NULL,
  `password` text NOT NULL,
  `registration_time` datetime NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `email` (`email`),
  UNIQUE KEY `mobile` (`mobile`)
) ENGINE=MyISAM AUTO_INCREMENT=5;

--
-- Dumping data for table `users_table`
--

INSERT INTO `users_table` (`id`, `name`, `business_name`, `email`, `mobile`, `password`, `registration_time`) VALUES
(1, 'Software Owner', 'Begin Web Programming', 'admin@gmail.com', '9876543210', '21232f297a57a5a743894a0e4a801fc3', '2024-01-01 00:00:00');
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
